/*
 *	$Id: zorrosyms.c,v 1.2 2005/06/16 13:46:42 cgoh Exp $
 *
 *	Zorro Bus Services -- Exported Symbols
 *
 *	Copyright (C) 1998 Geert Uytterhoeven
 */

#include <linux/module.h>
#include <linux/types.h>
#include <linux/zorro.h>

    /* Board configuration */

EXPORT_SYMBOL(zorro_find);
EXPORT_SYMBOL(zorro_get_board);
EXPORT_SYMBOL(zorro_config_board);
EXPORT_SYMBOL(zorro_unconfig_board);

    /* Z2 memory */

EXPORT_SYMBOL(zorro_unused_z2ram);

